Subject: Re: [Bitcoin-development] Random order for clients page

From: Harald Schilly <[email-masked]>
Date: Mon, 9 Jul 2012 18:55:44 +0200

On Mon, Jul 9, 2012 at 6:39 PM, Stefan Thomas <[email-masked]> wrote:
> As a user I don't want to
> be recommended a random client but the most sensible choice.
> ... wiki page ...

I think this is indeed a controversal topic. I just want to add the
remark, that it would make sense to have the wiki page *and* this more
"official" page. I would envision this official page as some kind of
"stamp of approval" which includes some sensible criteria, e.g. it
works for many users, the development hasn't stopped some time ago
(bitrot), code review, the author(s) is/are known to the community,
private keys aren't accessible by the webservice, etc.

The ordering should be by alphabet, in a vertical list with a short
unbiased description.

Harald